Bug 205520 - devel/love: Love2d 0.10.0 released
Summary: devel/love: Love2d 0.10.0 released
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-12-22 20:20 UTC by pasta
Modified: 2015-12-25 23:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pasta 2015-12-22 20:20:03 UTC
Love2d 0.10.0 got released. The port needs an update, again.
https://love2d.org/
https://bitbucket.org/rude/love
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2015-12-24 08:16:46 UTC
Fix Summary and assign.
Comment 2 Dmitry Marakasov freebsd_committer 2015-12-25 13:10:04 UTC
Package is broken, awaiting resolution.

https://bitbucket.org/rude/love/issues/1113/linux-source-package-is-broken
Comment 3 commit-hook freebsd_committer 2015-12-25 23:38:56 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Dec 25 23:38:39 UTC 2015
New revision: 404490
URL: https://svnweb.freebsd.org/changeset/ports/404490

Log:
  - Update to 0.10.0

  PR:		205520

Changes:
  head/devel/love/Makefile
  head/devel/love/distinfo
  head/devel/love/pkg-plist